<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF" crossorigin="anonymous">
    {% load static %}
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light" style="background-color: #009879">
      <div class="container-fluid">
  
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                  <a class="nav-link active" aria-current="page" href="{% url 'index_lab4' %}" style="color: white;">Lab 4</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="{% url 'add_note' %}">Form</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="{% url 'note_list' %}">Card List</a>
                </li>
              </ul>
          </div>
      </div>
    </nav>
      <h1>Daftar Pesan Lab 4 PBP</h1>
      <table>
          <thead>
              <tr>
              <th id = "center">To</th>
              <th id = "center">From</th>
              <th id = "center">Title</th>
              <th id = "center">Message</th>
              </tr>
          </thead>
          <tbody>
              {% for i in notes%}
              <tr>
                  <td id = "center">{{i.to}}</td>
                  <td id = "center">{{i.frm}}</td>
                  <td id = "center">{{i.title}}</td>
                  <td>{{i.msg}}</td>
              </tr>
              {% endfor %}
          </tbody>
    </table>
  </body>
</html>
